# Generated by Django 3.2.7 on 2021-10-28 06:43

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Helpdesk',
            fields=[
                ('id', models.BigAutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('froma', models.CharField(max_length=30)),
                ('message', models.CharField(max_length=250)),
            ],
        ),
    ]
